Opel Astra GTC Turbo
An fabricatie: 2007
1.6 turbo benzina 180cp
187 900 km in crestere
Cutie 6 viteze
Parbriz panoramic
Buton sport 
Senzori parcare spate
Volan piele
Cruise control
Clima digitala
Interior semi piele/textil
Bancheta spate rabatabila
